Subject: Re: [PATCH 10/11] Add MSVC Project file

From: Paolo Bonzini <[email-masked]>
Date: Tue, 18 Aug 2009 00:21:59 +0200

>> This is exactly what I mean by burden.  Why do I have to learn a new
>> system, and suffer the hassle of integrating it into the current build
>> system, which works quite well thankyouverymuch?
>
> Because it works for every platform, including Visual C++, where a
> Bourne shell is not available and where you currently need to maintain
> a different built system.

But it comes with its own share of idiosyncracies.  There are as many 
CMake haters as there are autotools haters.

I don't see CMake being used by git.git before hell freezes over.  For 
msysgit, however, it may be an interesting approach.

> Let's see what I can do.

I'm also curious.

Paolo